RubyGems Navigation menu

aws-sdk-databasemigrationservice 1.100.0

Official AWS Ruby gem for AWS Database Migration Service. This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.100.0 - July 08, 2024 (223.0 KB)
  2. 1.99.0 - July 02, 2024 (223.0 KB)
  3. 1.98.0 - June 28, 2024 (222.5 KB)
  4. 1.97.0 - June 25, 2024 (222.5 KB)
  5. 1.96.0 - June 24, 2024 (222.5 KB)
显示所有版本 (共 115 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.201.0
aws-sigv4 ~> 1.5

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 75,176,377

这个版本 68,533

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.5

链接: